<MainWindow xmlns="">
<!--  Information about this language and the author of this translation file --> 
<!--  FCT声明: 编辑器中球员属性及习惯参考爆棚汉化-->

  <LangInfo>
    <AuthorName Name="FMZONE-FCT"/>
    <Version Name="2.0"/>
    <Contact Name="bbs.fmzone.cn"/>
    <LangName Name="简体中文"/>
  </LangInfo>  

  <!--  Main Window toolbar icons and buttons texts -->
  <Toolbar>
    <Buttons>
      <LoadGame Name="载入游戏"/>
      <CurrentScreen Name="读取当前游戏窗口"/>
      <Options Name="选项"/>
      <Donate Name="捐助"/>
      <SaveChanges Name="保存设置"/>
      <Favorites Name="收藏夹"/>
    </Buttons>
  </Toolbar>

  <!-- Main Window tabControl -->
  <MainTabControl>
    <SearchTab Name="搜索结果"/>
  </MainTabControl>

  <EditorInfo>
    <SupportedVersion ID="3.0.210"/>
  </EditorInfo>

  <!-- Search Screen text -->
  <SearchScreen>
    <Results InjuriesFound="伤病 - " WeatherFound="天气 - " CompetitionsFound="比赛 - " CitiesFound="城市 - " StaffFound="雇员 - " PlayersFound="球员 - " NationsFound="国家 - " TeamsFound="俱乐部 - " Matches=" 个结果"/>
    <FreePlayer Name="自由球员"/>
    <FreeStaff Name="自由工作人员"/>
    <ContractExpired Name="合同到期"/>
    <ContractExpiring6Mon Name="合同6个月后到期"/>
    <ContractExpiring1Year Name="合同1年后到期"/>
    <TeamStatusTransferListed Name="转会名单"/>
    <TeamStatusListedForLoan Name="租借名单"/>
    <EUNational Name="欧盟"/>
    <SearchOtherNationalities Name="其他国籍"/>
    <Division Name="联赛"/>
    <SearchDivisionTitleMessage Name="搜索..."/>
    <SearchDivisionSearchMessage Name="输入联赛名称.."/>
    <IntCaps Name="国家队出场"/>
    <IntGoals Name="国家队进球"/>
    <Feet Name="左右脚"/>
    <AgeAverage Name="平均年龄"/>
    <Tabs>
      <Players>
        <General Name="基本信息"/>
        <Contract Name="合同"/>
        <TechnicalGK Name="技术/门将属性"/>
        <Mental Name="精神属性"/>
        <Physical Name="身体/隐藏属性"/>
      </Players>
      <Staff>
        <General Name="基本信息"/>
        <CoachingMental Name="训练/精神属性"/>
        <Tactical Name="战术/非战术属性"/>
        <Others Name="其他"/>
      </Staff>
    </Tabs>
    <PlayerFilter Name="FMRTE - 球员过滤文件类型"/>
    <StaffFilter Name="FMRTE - 雇员过滤文件类型"/>
    <ClubFilter Name="FMRTE - 俱乐部过滤文件类型"/>
    <LoadFilter Name="载入"/>
    <SaveFilter Name="保存"/>
    <ClearFilter Name="清除"/>
    <FilterButton Name="过滤选项"/>
  </SearchScreen>

  <MassEdit Name="批量编辑">
    <WindowTitle Name="批量编辑"/>
    <MatchCAPA Name="修改能力至潜力值"/>
    <ApplyTo Name="应用于"/>
    <PressToFilter Name="过滤"/>
    <Apply Name="应用"/>
    <Players Name="个球员"/>
    <Staff Name="个雇员"/>
    <Clubs Name="个俱乐部"/>
    <ListEmpty Name="过滤结果为空, 请先点击过滤按钮!"/>
    <AreYouSure Name="确定? 最好备份游戏存档, 因为此操作是不可逆的!"/>
    <OperationFinished Name="批量编辑成功, 享受FM!"/>
    <ERROR Name="错误"/>
    <INFO Name="信息"/>
    <WARNING Name="警告"/>
  </MassEdit>

  <!--  TreeView Items  -->
  <TreeView>
    <!-- Intro Tree Items -->
    <Intro Name="FM - 实时编辑器">
      <Information Name="信息"/>
      <Contributions Name="感谢"/>
    </Intro>

    <!-- Settings Tree Items -->
    <Settings Name="系统设置">
      <General Name="基本设置"/>
      <ClubSettings Name="显示项目"/>
    </Settings>

    <!-- Player Tree Items -->
    <Player Name="球员">
      <Information Name="球员资料"/>
      <Positions Name="位置"/>
      <PreferedMoves Name="习惯"/>
      <Contract Name="合同"/>
      <Relations Name="关系"/>
      <ScoutInfo Name="球探信息"/>
      <GeneralRating Name="总体评价"/>
      <PositionalRating Name="位置评价"/>
      <Swap Name="交换球员"/>
    </Player>

    <!-- Staff Tree Items -->
    <Staff Name="工作人员">
      <Information Name="工作人员资料"/>
      <CoachAttributes Name="教练属性"/>
      <Contract Name="合同"/>
      <Relations Name="关系"/>
    </Staff>

    <!-- Club Tree Items -->
    <Club Name="俱乐部">
      <Information Name="球队资料"/>
      <Finances Name="财政"/>
      <Teams Name="球队"/>
      <!-- Team Type -->
      <Team0 Name=""/>
      <Team1 Name="预备队"/>
      <Team3 Name="B"/>
      <Team9 Name="U23"/>
      <Team10 Name="U21"/>
      <Team11 Name="U19"/>
      <Team12 Name="U18"/>
      <Team13 Name="C"/>
      <Team18 Name="U20"/>
      <TeamUnknown Name="未知"/>
    </Club>
  </TreeView>

  <!--  Player Information Screen  -->
  <PlayerInformation>
    <ChangeNames>
      <ChangeFirstName Name="修改名字"/>
      <ChangeLastName Name="修改姓氏"/>
      <ChangeCommonName Name="修改昵称"/>
      <SearchPlayersNamesMessage Name="输入修改后的姓名"/>
    </ChangeNames>
    <PersonalDetails Name="球员信息">
      <Attributes>
        <FirstName Name="名字"/>
        <LastName Name="姓氏"/>
        <CommonName Name="昵称"/>
        <Nationality Name="国籍"/>
        <Born Name="出生日期"/>
        <Height Name="身高"/>
        <Weight Name="体重"/>
        <Value Name="身价"/>
        <HairSkinColour Name="头发/皮肤颜色"/>
        <UID Name="UID"/>
        <DaysInCountry Name="已在该国居住天数"/>
        <AskValue Name="要价"/>
        <IntCapsGoals Name="国家队出场次数/进球"/>
        <SubCapsGoals Name="U21出场次数/进球"/>
        <LeftFoot Name="左脚"/>
        <RightFoot Name="右脚"/>
        <ShowGKAttributes Name="显示门将属性"/>
      </Attributes>
      <Details Name="其他信息">
        <MatchExercise Name="竞技状态"/>
        <Morale Name="士气"/>
        <Jadeness Name="疲劳度"/>
        <Fitness Name="身体状态"/>
        <Injury Name="伤病"/>
        <Banned Name="禁赛"/>
        <CurrentRating Name="能力评分"/>
        <PotentialRating Name="潜力评分"/>
      </Details>
    </PersonalDetails>
    <Presets Name="  球员能力设定">
      <Legend Name="传奇"/>
      <WorldClass Name="世界级"/>
      <International Name="国家级"/>
      <Pro Name="职业"/>
      <Average Name="一般"/>
      <Poor Name="平庸"/>
      <VeryPoor Name="羸弱"/>
      <Plus Name="+1"/>
      <Minus Name="-1"/>
    </Presets>
    <SaveMessage Name="球员资料已保存"/>
  </PlayerInformation>

  <!--  Scout General Positions  -->
  <Scout>
    <GeneralPositions>
      <Overview Name="总览">
        <GoalKeeper Name="守门员"/>
        <Sweeper Name="清道夫"/>
        <CenterBack Name="中后卫"/>
        <FullBack Name="边后卫"/>
        <WingBack Name="助攻型边后卫"/>
        <DefensiveMidfielder Name="防守型中场"/>
        <Midfielder Name="中场"/>
        <AtackingMidfielder Name="进攻型中场"/>
        <Winger Name="边锋"/>
        <FastStriker Name="速度型前锋"/>
        <TargetStriker Name="强力中锋"/>
      </Overview>
      <Current Name="当前能力"/>
      <Potential Name="潜在能力"/>
    </GeneralPositions>
  </Scout>

  <!--  Player Positions  -->
  <PlayerPositions Name="位置">
    <GK Name="守门员"/>
    <SW Name="清道夫"/>
    <DEF Name="后卫"/>
    <WB Name="边后卫"/>
    <DM Name="防守型中场"/>
    <MID Name="中场"/>
    <AM Name="进攻型中场"/>
    <FREEROLE Name="自由人"/>
    <ATC Name="前锋"/>
    <RightSide Name="右路"/>
    <LeftSide Name="左路"/>
    <CenterSide Name="中路"/>
    <SaveMessage Name="球员位置已保存"/>
  </PlayerPositions>
  <!-- New Positions -->
  <PlayerNewPositions Name="新位置">
    <DL Name="左后卫"/>
    <DC Name="中后卫"/>
    <DR Name="右后卫"/>
    <DM Name="防守型中场"/>
    <ML Name="左中场"/>
    <MC Name="中场"/>
    <MR Name="右中场"/>
    <AML Name="左前卫"/>
    <AMC Name="进攻型中场"/>
    <AMR Name="右前卫"/>
    <ST Name="前锋"/>
    <WBL Name="助攻型左后卫"/>
    <WBR Name="助攻型右后卫"/>    
  </PlayerNewPositions>

  <!--  Player Technical Attributes  -->
  <TechnicalAttributes Name="技术属性">
    <Crossing Name="传中"/>
    <Dribbling Name="盘带"/>
    <Finishing Name="射门"/>
    <Heading Name="头球"/>
    <LongShots Name="远射"/>
    <Marking Name="盯人"/>
    <Passing Name="传球"/>
    <Tackling Name="抢断"/>
    <FirstTouch Name="停球"/>
    <Technique Name="技术"/>
    <Penalty Name="点球"/>
    <Corner Name="角球"/>
    <SetPieces Name="定位球"/>
    <LongThrows Name="界外球"/>
  </TechnicalAttributes>

  <!--  Player GK Attributes  -->
  <GKAttributes Name="门将属性">
    <AerialAbility Name="制空能力"/>
    <CommandOfArea Name="拦截传中"/>
    <Communication Name="指挥防守"/>
    <Eccentricity Name="神经指数"/>
    <Handling Name="手控球"/>
    <Kicking Name="大脚开球"/>
    <OneOnOnes Name="一对一"/>
    <Reflexes Name="反应"/>
    <RushingOut Name="出击"/>
    <TendencyToPunch Name="击球倾向"/>
    <Throwing Name="手拋球"/>
  </GKAttributes>

  <!--  Player Mental Attributes  -->
  <MentalAttributes Name="精神属性">
    <Aggression Name="侵略性"/>
    <Anticipation Name="预判"/>
    <Bravery Name="勇敢"/>
    <Composure Name="镇定"/>
    <Concentration Name="集中"/>
    <Creativity Name="创造力"/>
    <Decisions Name="决断"/>
    <Determination Name="决心"/>
    <Flair Name="想象力"/>
    <Influence Name="影响力"/>
    <OffTheBall Name="无球跑动"/>
    <Positioning Name="位置感"/>
    <TeamWork Name="团队合作"/>
    <WorkRate Name="工作投入"/>
  </MentalAttributes>

  <!--  Player Physical Attributes  -->
  <PhysicalAttributes Name="身体属性">
    <Acceleration Name="爆发力"/>
    <Agility Name="灵活"/>
    <Balance Name="平衡"/>
    <Jumping Name="弹跳"/>
    <NaturalFitness Name="体质"/>
    <Pace Name="速度"/>
    <Stamia Name="耐力"/>
    <Strength Name="强壮"/>
    <InjuryProneness Name="受伤倾向"/>
  </PhysicalAttributes>

  <!--  Player Hidden Attributes  -->
  <HiddenAttributes Name="隐藏属性">
    <Consistency Name="稳定性"/>
    <Dirtiness Name="肮脏"/>
    <ImpMatches Name="大赛发挥"/>
    <Versatility Name="位置多样性"/>
  </HiddenAttributes>

  <!--  Person Personality Attributes  -->
  <PersonalityAttributes Name="球员个性">
    <Adaptability Name="适应性"/>
    <Ambition Name="野心"/>
    <Loyalty Name="忠诚"/>
    <Pressure Name="抗压能力"/>
    <Professional Name="职业素养"/>
    <Sportsmanship Name="体育精神"/>
    <Temperament Name="情绪控制"/>
    <Controversy Name="喜欢争论"/>
  </PersonalityAttributes>

  <!-- Persons Reputation-->
  <PersonReputation Name="球员声望" >
    <Home Name="主场声望"/>
    <Current Name="当前声望"/>
    <World Name="国际声望"/>
  </PersonReputation>

  <!-- Persons Ability-->
  <PersonAbility Name="球员能力">
    <CA Name="当前能力"/>
    <PA Name="潜在能力"/>
    <DIF Name="能力差额"/>
  </PersonAbility>

  <!-- Player Contracts Screen -->
  <PlayerContract>
    <Type Name="合同类型"/>
    <Wages Name="工资"/>
    <Started Name="合同开始"/>
    <Expires Name="合同结束"/>
    <Bonuses Name="奖金"/>
    <JoinedClub Name="加入球队"/>
    <LoanFrom Name="租借自"/>
    <AgreedPrice Name="接受价格"/>
    <Value Name="身价"/>
    <AskingPrice Name="要价"/>
    <Clausules Name="附属条款"/>
    <TeamStatus Name="球员定位"/>
    <TransfLoanStatus Name="挂牌出售/租借状况"/>
    <Happiness Name="满意"/>
    <Unhappy Name="不满">
      <BtnSelectAll Name="全选"/>
      <BtnClear Name="清除"/>
    </Unhappy>
    <ContractDetails Name="合同细节"/>
    <TransferDetails Name="转会细节"/>
    <ContractsType>
      <Loan Name="租借合同"/>
      <NonContract Name="自由转会"/>
      <Youth Name="青年合同"/>
      <PartTime Name="兼职合同"/>
      <FullTime Name="全职合同"/>
    </ContractsType>
    <SaveMessage Name="球员合同已保存"/>
  </PlayerContract>

  <!-- Club Finances Screen -->
  <ClubFinances Name="财政">
    <TransferBudgetSeason Name="转会预算(赛季)"/>
    <TransferBudgetRemain Name="转会预算(剩余)"/>
    <PercentageAvaiable Name="转会收入中可供使用的比例(%)"/>
    <Sponsors Name="赞助"/>
    <LoansOutStanding Name="贷款"/>
    <Balance Name="结余"/>
    <WageBudget Name="工资预算"/>
    <WageUsed Name="当前工资"/>
    <SugarDaddy Name="财团支持">
      <Foreground Name="疯狂烧钱"/>
      <Background Name="理性投资"/>
      <Underwriter Name="填补亏空"/>
      <IncreasesStartingFinances Name="财团增加初始财政"/>
    </SugarDaddy>
    <TransfersEmbargo Name="转会禁止">
      <StartDate Name="开始日期"/>
      <EndDate Name="结束日期"/>
    </TransfersEmbargo>
    <SaveMessage Name="财政信息已保存"/>
  </ClubFinances>

  <!-- Club Players List COlumns Names -->
  <ClubPlayersList>
    <Morale Name="士气"/>
    <DisplayedName Name="姓名"/>
    <FirstName Name="名字"/>
    <LastName Name="姓氏"/>
    <CommonName Name="昵称"/>
    <NationName Name="国籍"/>
    <Value Name="身价"/>
    <AskValue Name="要价"/>
    <PlayerID Name="球员UID"/>
    <NationID Name="国家UID"/>
    <Born Name="出生日期"/>
    <CA Name="当前能力"/>
    <PA Name="潜在能力"/>
    <IsInjured Name="伤病"/>
    <IsBaned Name="禁赛"/>
    <Age Name="年龄"/>
    <Condition Name="状态 (%)"/>
    <GroupBox Name="球队恢复选项"/>
    <CreateHistoryPoints Name="创建球员历史"/>
    <HealButton Name="恢复球队状态"/>
    <InspireButton Name="提升球员士气"/>
    <UnbanButton Name="解除球员禁赛"/>
    <DestroyButton Name="球员体力及士气最低"/>
    <HealMessage Name="球队状态已恢复"/>
    <InspireMessage Name="球员士气已提升"/>
    <UnbanMessage Name="球员禁赛已解除"/>
    <DestroyMessage Name="球员体力及士气已最低"/>
    <HistoryPointsMessage Name="所有球员历史已创建"/>
  </ClubPlayersList>

  <!-- Clubs Kits-->
  <Kits Name="球衣">
    <Kit Name="球衣"/>
  </Kits>
  
  <!-- Club Affiliations-->
  <Affiliations Name="关联俱乐部">
    <List>
      <Teams Name="俱乐部"/>
      <Type Name="类型"/>
    </List>
    <Options Name="关联俱乐部信息">
      <Parent Name="合作俱乐部"/>
      <Feeder Name="卫星俱乐部"/>
      <StartDate Name="开始日期"/>
      <MainBenefit Name="主要利益"/>
      <AnnualFee Name="年度费用"/>
      <Benefits Name="合作利益"/>
    </Options>
    <MainBenefits>
      <Local Name="可以租借球员的本地合作俱乐部"/>
      <National Name="可以租借球员的国内合作俱乐部"/>
      <InterNational Name="可以租借球员的国际合作俱乐部"/>
      <FirstOption Name="合作俱乐部享有卫星俱乐部球员的优先购买权"/>
      <AvoidWorkPermit Name="避开劳工证法规"/>
      <FinancialBenefits Name="俱乐部合作的经济利益"/>
      <NA Name="未知"/>
    </MainBenefits>
    <Benefits>
      <MoveFreely Name="球员可以自由转会"/>
      <GoOnLoan Name="球员可以被租借"/>
      <FirstOption Name="合作俱乐部享有优先购买权"/>
      <PlayFriendlies Name="进行友谊赛"/>
      <AnnualPayment Name="支付年费"/>
      <HelpFeederClub Name="帮助卫星俱乐部一次性升级设施"/>
      <MerchandisingSales Name="合作俱乐部到卫星俱乐部的国家进行比赛, 卫星俱乐部在商品销售中获得主要利益"/>              
    </Benefits>
    <EditAffiliation>
      <ChangeParent Name="改变合作俱乐部"/>
      <ChangeFeeder Name="改变卫星俱乐部"/>
      <SearchClubMessage Name="请输入准备改变的俱乐部名称"/>
    </EditAffiliation>
    <SaveMessage Name="俱乐部合作信息已保存"/>
  </Affiliations>
  
  <!-- Club Information Screen -->
  <ClubInformation Name="俱乐部概况">
    <Status
      Prof="职业"
      SemiPro="半职业"
      Amateur="业余"
    />
    <Nation Name="国家"/>
    <YearFounded Name="创立时间"/>
    <Status Name="状态"/>
    <Reputation Name="声望"/>
    <FavouredPer Name="欣赏的人"/>
    <DislikedPer Name="讨厌的人"/>
    <FierceRivals Name="死敌"/>
    <OtherRivals Name="其他竞争对手"/>
    <Facilities Name="训练设施"/>
    <YouthFacilities Name="青训设施"/>
    <YouthAcademy Name="青年学院"/>
    <Morale Name="士气"/>
    <AvgAttend Name="平均上座人数"/>
    <MaxAttend Name="最高上座人数"/>
    <MinAttend Name="最低上座人数"/>
    <SaveMessage Name="俱乐部信息已保存"/>
  </ClubInformation>

  <!--  Stadium Information -->
  <Stadium Name="球场信息">
    <Name Name="球场"/>
    <Capacity Name="容量"/>
    <Seating Name="座位数"/>
    <UsedCapacity Name="使用容量"/>
    <ExpCapacity Name="扩建容量"/>
    <PitchDimen Name="球场尺寸"/>
    <Length Name="长:"/>
    <Width Name="宽:"/>    
    <Roof Name="顶棚"/>
    <UndersoilHeating Name="地热系统"/>
    <PitchCondition Name="场地状况"/>
  </Stadium>

<!-- Attributes used by filter...-->
  <Attributes>
    <LocalRegion Name="当地">
      <Name Name="名称"/>
      <ID Name="UID"/>
      <Population Name="人口"/>
      <Common>
        <ChangeLocalRegion Name="修改当地区域"/>
        <SearchLocalRegionMessage Name="输入搜索的区域名称"/>
      </Common>      
    </LocalRegion>
    <Injury Name="伤病">
      <Common>
        <ChangeInjury Name="修改伤病"/>
        <SearchInjuryMessage Name="输入搜索的伤病名称"/>
      </Common>
      <ID Name="UID"/>
      <Name Name="名称"/>
      <MinimumDays Name="最短天数"/>
      <ExtraDays Name="额外天数"/>
      <InactiveRatio Name="不发生概率"/>
      <Category Name="种类">
        <Any Name="任何"/>
        <Internal Name="内伤"/>
        <Foot Name="脚部"/>
        <Shin Name="小腿胫部"/>
        <Knee Name="膝盖"/>
        <Thigh Name="大腿"/>
        <Groin Name="腹股沟"/>
        <UpperBody Name="上身"/>
        <Hand Name="手"/>
        <Arm Name="手臂"/>
        <Shoulder Name="肩膀"/>
        <Neck Name="颈部"/>
        <Head Name="头部"/>
        <Rehabilitation Name="复原"/>
      </Category>
      <MatchInjuryPercentage Name="比赛伤病几率"/>
      <Cause Name="原因">
        <Invalid Name="无根据的"/>
        <ImpactWithPlayer Name="和球员相撞"/>
        <FallImpact Name="摔倒的后果"/>
        <LiftingWeights Name="力量训练"/>
        <TurningSharply Name="急停急转"/>
        <Sprinting Name="加速"/>
        <Jumping Name="跳跃"/>
        <WearAndTear Name="长期运动损害"/>
        <KickingBall Name="踢球时"/>
        <CatchingBall Name="被球踢中"/>
      </Cause>
      <AgeRule Name="年龄规则">
        <Any Name="任何"/>
        <Over28 Name="28岁以上"/>
      </AgeRule>
      <InjurySeason Name="常发季节">
        <Any Name="任何"/>
        <Summer Name="夏天"/>
        <Winter Name="冬天"/>
      </InjurySeason>
      <Contagious Name="传染"/>
      <Seriousness Name="严重性">
        <Invalid Name="未知"/>
        <PotentiallyCareerThreatening Name="可能伤及职业生涯"/>
        <SeriousInjury Name="严重伤病"/>
        <ModerateInjury Name="中等程度伤病"/>
        <MinorInjury Name="轻伤"/>
        <WalkingWounded Name="不足挂齿的小伤"/>
      </Seriousness>
      <OccurrenceRatio Name="发生概率"/>
      <Recurring Name="伤愈复出"/>
      <GoalKeeperPercentage Name="守门员百分比"/>
      <CentralDefenderPercentage Name="中卫百分比"/>
      <Treatment Name="治疗">
        <ByPhysio Name="队医治疗"/>
        <BySpecialist Name="送往专科诊所治疗"/>
        <ByInjection Name="注射治疗"/>
        <ByIsolation Name="隔离治疗"/>        
      </Treatment>
      <SaveMessage Name="伤病信息已保存"/>
    </Injury>    
    <Formations Name="阵型">
      <PreferredFormation Name="偏好阵型"/>
      <SecondPreferredFormation Name="第二偏好阵型"/>
      <DefensiveFormation Name="防守型阵型"/>
      <AttackingFormation Name="进攻型阵型"/>      
      <Formation0 Name="未设置"/>
      <Formation1 Name="5-3-2 清道夫"/>
      <Formation2 Name="5-3-2"/>
      <Formation3 Name="4-4-2"/>
      <Formation4 Name="4-3-3"/>
      <Formation5 Name="4-2-4"/>
      <Formation6 Name="3-5-2"/>
      <Formation7 Name="4-1-2-1-2"/>
      <Formation8 Name="4-5-1"/>
      <Formation9 Name="3-4-3"/>
      <Formation10 Name="3-4-1-2"/>
      <Formation11 Name="3-4-2-1"/>
      <Formation12 Name="4-3-2-1"/>
      <Formation13 Name="3-5-2 清道夫"/>
      <Formation14 Name="4-3-1-2"/>
      <Formation15 Name="5-4-1"/>
      <Formation16 Name="4-4-1-1"/>
      <Formation17 Name="4-4-2 清道夫"/>
      <Formation18 Name="4-2-3-1"/>
      <Formation19 Name="4-1-3-1-1"/>
      <Formation20 Name="4-1-3-2"/>
      <Formation21 Name="4-2-3-1 丹麦"/>
      <Formation22 Name="4-4-2 防守型后腰"/>
      <Formation23 Name="4-5-1 防守型后腰"/>
      <Formation24 Name="4-2-2-2"/>
      <Formation25 Name="4-4-2 菱形"/>
      <Formation26 Name="3-1-3-1-2"/>
      <Formation27 Name="4-1-2-3 进攻型"/>
      <Formation28 Name="4-1-2-2-1"/>
      <Formation29 Name="4-2-2-2 双后腰"/>
      <Formation30 Name="4-2-3-1 双后腰"/>
      <Formation31 Name="5-3-2 塞尔维亚/黑山"/>
      <Formation32 Name="3-6-1"/>
    </Formations>
    <Tendencies Name="个人倾向">
      <Type Name="类型"/>
      <Level Name="等级"/>
      <Tendency1 Name="签约本国球员"/>
      <Tendency2 Name="为签小牛在所不惜"/>
      <Tendency3 Name="喜欢签小牛"/>
      <Tendency4 Name="喜欢提拔新人当主力"/>
      <Tendency5 Name="为了球星孤注一掷"/>
      <Tendency6 Name="拥有一个庞大的国脚阵容"/>
      <Tendency7 Name="在非重要比赛使用年轻球员"/>
      <Tendency8 Name="不喜欢带替补守门员"/>
      <Tendency9 Name="比赛刚开始就喜欢调整战术"/>
      <Tendency10 Name="在防守任意球时采用区域盯人"/>
      <Tendency11 Name="擅于在指定位置选用合适的球员"/>
      <Tendency12 Name="喜欢进攻核心战术"/>
      <Tendency13 Name="喜欢防守反击"/>
      <SaveMessage Name="阵型/个人倾向已保存"/>
    </Tendencies>    
    <Weather Name="天气">
      <ID Name="UID"/>
      <Name Name="名称"/>
      <Seasons Name="季节">
        <Spring Name="春季"/>
        <Summer Name="夏季"/>
        <Autumn Name="秋季"/>
        <Winter Name="冬季"/>
      </Seasons>
      <Season Name="季节">
        <StartDay Name="开始时间"/>
        <Wind Name="风力">
          <Calm Name="无风"/>
          <Breezy Name="微风"/>
          <Gusty Name="阵风"/>
          <Strong Name="强风"/>
          <Gale Name="狂风"/>
        </Wind>        
        <Precipitation Name="降雨量">
          <Dry Name="干燥"/>
          <Wet Name="潮湿"/>
          <Drizzle Name="小雨"/>
          <Shower Name="阵雨"/>
          <DownPour Name="倾盆大雨"/>
        </Precipitation>        
        <Temperature Name="气温">
          <Freezing Name="冰冻"/>
          <Cold Name="寒冷"/>
          <Mild Name="暖和"/>
          <Fine Name="晴朗"/>
          <Warm Name="温暖"/>
          <Hot Name="热"/>
          <VeryHot Name="炎热"/>
        </Temperature>
      </Season>
      <Common>
        <ChangeWeather Name="修改天气"/>
        <SearchWeatherMessage Name="输入搜索的天气名称"/>
      </Common>
      <SaveMessage Name="天气信息已保存"/>
    </Weather>

    <Player Name="球员">
      <Nationalities Name="国籍"/>
      <IsRegen Name="再生"/>
      <InternationalRetirement Name="从国家队退役"/>
      <DeclaredForNation Name="为国效力"/>
      <UID Name="ID"/>
      <CityOfBirth Name="出生地"/>
      <DisplayedName Name="常用名"/>
      <FirstName Name="名字"/>
      <LastName Name="姓氏"/>
      <Nickname Name="昵称"/>
      <IsInjured Name="伤病"/>
      <IsBanned Name="禁赛"/>
      <CA Name="当前能力"/>
      <PA Name="潜在能力"/>
      <Value Name="身价"/>
      <AskValue Name="要价"/>
      <Born Name="生日"/>
      <Age Name="年龄"/>
      <Fitness Name="身体状态"/>
      <Condition Name="状况"/>
      <Jadeness Name="疲劳度"/>
      <IntCaps Name="国家队出场"/>
      <IntGoals Name="国家队进球"/>
      <U21Caps Name="U21出场"/>
      <U21Goals Name="U21入球"/>
      <Height Name="身高"/>
      <Weight Name="体重"/>
      <Morale Name="士气"/>
      <AllNames Name="全名"/>
      <WorldReputation Name="世界声望"/>
      <CurrentReputation Name="当前声望"/>
      <HomeReputation Name="国家声望"/>
      <HasContract Name="全职合同"/>
      <HasLoanContract Name="租借合同"/>
      <PreferedMoves Name="习惯动作">
        <PPM1 Name="喜欢沿左路带球突破"/>
        <PPM2 Name="喜欢沿右路带球突破"/>
        <PPM3 Name="喜欢沿中路带球突破"/>
        <PPM4 Name="有机会就进入对方半场"/>
        <PPM5 Name="拉到边路拿球"/>
        <PPM6 Name="有机会就前插"/>
        <PPM7 Name="习惯简单短传配合"/>
        <PPM8 Name="经常尝试传身后球"/>
        <PPM9 Name="喜欢远射"/>
        <PPM10 Name="喜欢大力射门"/>
        <PPM11 Name="喜欢选择角度的巧射"/>
        <PPM12 Name="喜欢弧线球射门"/>
        <PPM13 Name="喜欢盘过门将后射门"/>
        <PPM14 Name="喜欢反越位"/>
        <PPM15 Name="传球射门时喜欢用外脚背"/>
        <PPM16 Name="实行贴身防守"/>
        <PPM17 Name="喜欢小动作骚扰,使对方无法正常发挥"/>
        <PPM18 Name="喜欢与裁判争论"/>
        <PPM19 Name="喜欢背身拿球"/>
        <PPM20 Name="为拿球,经常回撤很深"/>
        <PPM21 Name="喜欢撞墙式配合"/>
        <PPM22 Name="喜欢过顶球吊射"/>
        <PPM23 Name="从中场开始控制比赛节奏"/>
        <PPM24 Name="经常尝试倒勾球"/>
        <PPM25 Name="乐意把球传给位置更好的队友,而不是选择射门"/>
        <PPM26 Name="从不传身后球"/>
        <PPM27 Name="在处理球前,先保护好球并观察场上情况"/>
        <PPM28 Name="喜欢人球分过"/>
        <PPM29 Name="在盘带前先将球停至右脚"/>
        <PPM30 Name="在盘带前先将球停至左脚"/>
        <PPM31 Name="拿球后犹豫不决，迟不出脚"/>
        <PPM32 Name="喜欢后排插上进攻"/>
        <PPM33 Name="利用脚下技术将球带出危险区"/>
        <PPM34 Name="从不前插"/>
        <PPM35 Name="一直使用习惯脚踢球"/>
        <PPM36 Name="喜欢尝试花哨动作"/>
        <PPM37 Name="擅长远距离任意球"/>
        <PPM38 Name="喜欢倒地铲球"/>
        <PPM39 Name="一般不使用倒地铲球"/>
        <PPM40 Name="喜欢带球从边路内切"/>
        <PPM41 Name="喜欢紧靠边路带球"/>
        <PPM42 Name="善于鼓动观众情绪"/>
        <PPM43 Name="喜欢第一时间射门"/>
        <PPM44 Name="喜欢长距离传球"/>
        <PPM45 Name="喜欢用脚而不是身体的其他部位来停球运球"/>
        <PPM46 Name="罚任意球时选择大力射门"/>
        <PPM47 Name="喜欢多次带球晃过同一对手"/>
        <PPM48 Name="喜欢将球从一侧边线横传至另一侧边线"/>
        <PPM51 Name="能掷出长距离低平球"/>
        <PPM52 Name="经常盘带"/>
        <PPM53 Name="很少盘带"/>
        <SaveMessage Name="球员习惯动作已保存"/>
      </PreferedMoves>
    </Player>
    <PlayerRating Name="评分">
      <ActualRating Name="能力分数"/>
      <PotentialRating Name="潜力分数"/>
      <ActualBestPos Name="最佳位置"/>
      <PotentialBestPos Name="最具潜力位置"/>
      <Weight Name="重量"/>
      <Settings Name="评分设置"/>
      <Overview Name="评分系统"/>
      <DialogFileType Name="FMRTE - 评分文件"/>
      <SaveMessage Name="评分设置已保存"/>
    </PlayerRating>
    <Contract Name="合同">
      <AppearanceBonus Name="出场费"/>
      <Club Name="球队"/>
      <ContractExpiryDate Name="结束时间"/>
      <ContractStarted Name="开始时间"/>
      <GoalBonus Name="进球奖金"/>
      <CleanSheetBonus Name="不失球奖金"/>
      <WagePerWeek Name="工资"/>
      <ContractType Name="类型"/>
      <TeamStatus Name="球员定位">
        <Indispensable Name="不可或缺的核心球员"/>
        <FirstTeam Name="一线队球员"/>
        <SquadRotation Name="替补轮换球员"/>
        <Backup Name="替补"/>
        <HotProspect Name="希望之星"/>
        <DecentYoung Name="年轻球员"/>
        <NotNeeded Name="不再需要"/>
      </TeamStatus>
      <Unhappiness Name="不满">
        <!--Major Concerns -->
        <Motive1 Name="想到大俱乐部去"/>
        <Motive2 Name="想改进他的合同"/>
        <Motive3 Name="此处不留爷，自有留爷处"/>
        <Motive4 Name="觉得处罚对自己不公"/>
        <Motive5 Name="对自己在球队的前途感到担心"/>
        <Motive9 Name="想要新的挑战"/>
        <Motive14 Name="讨厌球队主教练"/>
        <Motive17 Name="希望被挂牌"/>
        <Motive27 Name="觉得他的工资应该和球队中顶尖球员相同"/>
        <Motive33 Name="认为主教练正在考虑将他替换掉"/>
        <Motive34 Name="因球队要买入一名替代他的球员的传闻感到担心"/>
        <Motive35 Name="认为主力位置竞争太激烈了"/>
        <Motive37 Name="认为球队应加强板凳深度"/>
        <Motive38 Name="对买走球队中的明星球员感到不满"/>
        <Motive39 Name="未知"/>
        <Motive63 Name="由于自己被告知仍旧无法入选主力阵容而感到不高兴"/>
        <!--Slight Concerns -->
        <Motive6 Name="有点难以适应英式生活"/>
        <Motive7 Name="有一些个人问题"/>
        <Motive8 Name="由于被拒绝转会而感到不满"/>
        <Motive10 Name="觉得被主教练欺骗了"/>"/>
        <Motive11 Name="替自己队友感到不公"/>
        <Motive12 Name="讨厌某球员"/>
        <Motive13 Name="讨厌球队助理教练"/>
        <Motive15 Name="觉得自己应该在球队中扮演更重要的角色"/>
        <Motive16 Name="觉得训练方式危害到自己的发展了"/>
        <Motive18 Name="开始犯思乡病了"/>
        <Motive19 Name="因为要求给自己打封闭针而感到不满，认为这可能危害到自己的职业生涯"/>
        <Motive20 Name="不想离开球队"/>
        <Motive21 Name="觉得自己需要休息了"/>
        <Motive22 Name="在被剥夺队长袖标后不确定自己在这里的未来了"/>
        <Motive23 Name="不满被替换下场"/>
        <Motive24 Name="对球队财政的剧变感到担忧"/>
        <Motive25 Name="由于球队对自己的高估而感到压力"/>
        <Motive26 Name="觉得在英格兰的裁判太恶心了"/>
        <Motive28 Name="觉得主教练没有给他任何转会的机会"/>
        <Motive29 Name="担忧队伍中的纪律问题"/>
        <Motive30 Name="对于球队中的不和谐感到失望"/>
        <Motive31 Name="觉得球队排名应该更好些"/>
        <Motive32 Name="考虑利用博斯曼法则离开球队"/>
        <Motive36 Name="觉得你根本不听不进球员的意见"/>
        <Motive40 Name="对于最近的转会臆测感到不适"/>
        <Motive41 Name="觉得自己无法适应当地的生活，就像无法爱上这里一样"/>
        <Motive42 Name="觉得主教练没有给予球队足够的信任"/>
        <Motive43 Name="觉得主教练对球队太过苛刻了"/>
        <Motive44 Name="觉得主教练在更衣室里的训话把球员弄得不知所措"/>
        <Motive45 Name="觉得主教练带给球员很多不必要的压力"/>
        <Motive46 Name="觉得某些球员受到了态度球队的照顾"/>
        <Motive47 Name="对最近主教练的球队训话很不满意"/>
        <Motive48 Name="认为在这一幕之后，主教练应该显示出更多的领导能力和指挥能力"/>
        <Motive49 Name="对于助理教练的球队训话感到不满"/>
        <Motive50 Name="对主教练的能力失去了信心"/>
        <Motive51 Name="对于球队可能会卖出明星球员而感到担心"/>
        <Motive52 Name="因为被国家队除名而感到不开心"/>
        <Motive53 Name="未知"/>
        <Motive54 Name="不想离开球队"/>
        <Motive55 Name="觉得主教练对待自己都不像对待球员一样"/>
        <Motive56 Name="希望确定自己在球队中的地位"/>
        <Motive57 Name="觉得主教练对自己的批评是对的，自己已经过了巅峰期"/>
        <Motive58 Name="由于球迷对自己的期待感到压力"/>
        <Motive59 Name="觉得媒体对自己的批评有点过度了"/>
        <Motive60 Name="觉得主教练对自己不公"/>
        <Motive61 Name="觉得自己不会被球队行政人员赶出球队"/>
        <Motive62 Name="认为自己应该踢（某个擅长的）位置"/>
        <Motive64 Name="不想被清理出球队/希望俱乐部能认真考虑其他球队对自己的报价"/>
      </Unhappiness>
      <TransferStatus Name="转会/租借状态">
        <None Name="无"/>
        <Listed Name="挂牌"/>
        <ByRequest Name="应球员要求挂牌"/>
        <NotForSell Name="非卖品"/>
        <NotForLoan Name="不可租借"/>
      </TransferStatus>
      <AgreedPrice Name="接受价格"/>
      <SquadNumber Name="号码"/>
    </Contract>
    <LoanContract Name="租借合同">
      <AppearanceBonus Name="出场奖金"/>
      <Club Name="俱乐部"/>
      <ContractExpiryDate Name="结束时间"/>
      <ContractStarted Name="开始时间"/>
      <GoalBonus Name="进球奖金"/>
      <WagePerWeek Name="工资"/>
      <ContractType Name="类型"/>
      <AgreedPrice Name="接受价格"/>
    </LoanContract>
    <Nation Name="国家">
      <Overview Name="总览"/>
      <ID Name="国家ID"/>
      <Name Name="国家"/>
      <Reputation Name="声望"/>
      <Capital Name="首都"/>
      <Continent Name="洲"/>
      <Importance Name="重要程度">
        <VeryImportant Name="非常重要"/>
        <Important Name="重要"/>
        <Unimportant Name="不重要"/>
        <Useless Name="没用"/>
      </Importance>
      <Development Name="发达程度">
        <Developed Name="发达国家"/>
        <Developing Name="发展中国家"/>
        <ThirdWorld Name="第三世界"/>
      </Development>      
      <Economy Name="经济"/>
      <EuroMember Name="欧盟成员"/>
      <YearsToGainNationality Name="取得国籍年限"/>
      <FIFAPosition Name="国际足联排名"/>
      <FIFAScore Name="国际足联积分"/>
      <LeagueImportancy Name="联赛水平"/>
      <SaveMessage Name="国家资料已保存"/>
    </Nation>
    <GoalKeeperAttributes Name="守门能力">
      <AerialAbility Name="制空能力"/>
      <CommandOfArea Name="拦截传中"/>
      <Communication Name="指挥防守"/>
      <Eccentricity Name="神经指数"/>
      <Handling Name="手控球"/>
      <Kicking Name="大脚开球"/>
      <OneOnOnes Name="一对一"/>
      <Reflexes Name="反应"/>
      <RushingOut Name="出击"/>
      <TendencyToPunch Name="击球倾向"/>
      <Throwing Name="手抛球"/>
    </GoalKeeperAttributes>
    <MentalAttributes Name="精神属性">
      <Aggression Name="侵略性"/>
      <Anticipation Name="预判"/>
      <Bravery Name="勇敢"/>
      <Composure Name="镇定"/>
      <Concentration Name="集中"/>
      <Creativity Name="创造力"/>
      <Decisions Name="决断"/>
      <Determination Name="决心"/>
      <Flair Name="天赋"/>
      <Influence Name="影响力"/>
      <OffTheBall Name="无球跑动"/>
      <Positioning Name="位置感"/>
      <Teamwork Name="团队合作"/>
      <Workrate Name="工作投入"/>
    </MentalAttributes>
    <PhysicalAttributes Name="身体属性">
      <Acceleration Name="加速度"/>
      <Agility Name="灵活"/>
      <Balance Name="平衡"/>
      <Jumping Name="弹跳"/>
      <LeftFoot Name="左脚"/>
      <NaturalFitness Name="体质"/>
      <Pace Name="速度"/>
      <RightFoot Name="右脚"/>
      <Stamina Name="体力"/>
      <Strength Name="强壮"/>
    </PhysicalAttributes>
    <HiddenAttributes Name="隐藏属性">
      <Consistency Name="稳定性"/>
      <Dirtiness Name="肮脏"/>
      <ImportantMatches Name="大赛发挥"/>
      <InjuryProness Name="受伤倾向"/>
      <Versatility Name="位置多样性"/>
    </HiddenAttributes>
    <TechnicalAttributes Name="技术属性">
      <Corners Name="角球"/>
      <Crossing Name="传中"/>
      <Dribbling Name="盘带"/>
      <Finishing Name="射门"/>
      <FirstTouch Name="一脚出球"/>
      <Freekicks Name="任意球"/>
      <Heading Name="头球"/>
      <LongShots Name="远射"/>
      <Longthrows Name="界外球"/>
      <Marking Name="盯人"/>
      <Passing Name="传球"/>
      <PenaltyTaking Name="点球"/>
      <Tackling Name="抢断"/>
      <Technique Name="技术"/>
    </TechnicalAttributes>
    <PersonalityAttributes Name="球员个性">
      <Adaptability Name="适应性"/>
      <Ambition Name="野心"/>
      <Loyalty Name="忠诚"/>
      <Pressure Name="抗压能力"/>
      <Professional Name="职业素养"/>
      <Sportsmanship Name="体育精神"/>
      <Temperament Name="情绪控制"/>
      <Controversy Name="喜欢争论"/>
    </PersonalityAttributes>
    <Positions Name="位置">
      <FreeRole Name="自由人"/>
      <Attacker Name="前锋" Small="S"/>
      <AttackingMidfielder Name="攻击型中场" Small="AM"/>
      <Midfielder Name="中场" Small="M"/>
      <DefensiveMidfielder Name="防守型中场" Small="DM"/>
      <Defender Name="后卫" Small="D"/>
      <Sweeper Name="清道夫" Small="SW"/>
      <WingBack Name="助攻型边后卫" Small="WB"/>
      <Goalkeeper Name="门将" Small="GK"/>
      <Left Name="左路" Small="L"/>
      <Centre Name="中路" Small="C"/>
      <Right Name="右路" Small="R"/>
      <PositionsDesc Name="位置"/>
    </Positions>
    <NewPositions Name="新位置">
      <AttackerCentral Name="中锋"/>
      <AttackingMidCentral Name="攻击型中场(中路)"/>
      <AttackingMidLeft Name="攻击型中场(左路)"/>
      <AttackingMidRight Name="攻击型中场(右路)"/>
      <DefenderCentral Name="中后卫"/>
      <DefenderLeft Name="左后卫"/>
      <DefenderRight Name="右后卫"/>
      <DefensiveMidfielderCentral Name="防守型中场(中路)"/>
      <MidfielderCentral Name="中场(中路)"/>
      <MidfielderLeft Name="左中场"/>
      <MidfielderRight Name="右中场"/>
      <WingBackLeft Name="助攻型左后卫"/>
      <WingBackRight Name="助攻型右边卫"/>
    </NewPositions>
    <!-- Club zone-->
    <Club>
      <Name Name="名称"/>
      <ShortName Name="缩写"/>
      <NumberOfAffiliatedClubs Name="当前卫星俱乐部个数"/>
      <MaxAffiliatedClubNumber Name="最大卫星俱乐部个数"/>
    </Club>
    <!-- Staff zone-->
    <Staff>
      <Formation_And_Tendencies Name="阵型/个人倾向"/>
      <Nationalities Name="国籍"/>
      <IsRegen Name="再生"/>
      <Information Name="信息"/>
      <DisplayedName Name="常用名"/>
      <FirstName Name="名字"/>
      <LastName Name="姓氏"/>
      <NickName Name="昵称"/>      
      <Age Name="年龄"/>
      <Born Name="生日"/>
      <CityOfBirth Name="出生地"/>
      <CA Name="执教能力"/>
      <PA Name="执教潜力"/>
      <IntCaps Name="国家队出场"/>
      <IntGoals Name="国家队进球"/>
      <U21Caps Name="U21出场"/>
      <U21Goals Name="U21进球"/>
      <ID Name="ID"/>
      <WorldReputation Name="世界声望"/>
      <CurrentReputation Name="当前声望"/>
      <HomeReputation Name="国家声望"/>
      <HasContract Name="全职合同"/>
      <ContractJob Name="职务"/>
      <Team Name="球队"/>
      <NationalTeamJob Name="国家队职务"/>
      <NationalTeam Name="国家队"/>
    </Staff>
    <StaffRating Name="训练评分">
      <Strength Name="力量训练"/>
      <Aerobic Name="有氧训练"/>
      <Goalkeeping Name="门将训练"/>
      <Tactics Name="战术训练"/>
      <BallControl Name="控球训练"/>
      <Defending Name="防守训练"/>
      <Attacking Name="进攻训练"/>
      <Shooting Name="射门训练"/>
      <SetPieces Name="定位球训练"/>
    </StaffRating>
    <ChairmanAttributes Name="主席属性">
      <Business Name="经营"/>
      <Interference Name="干涉"/>
      <Patience Name="耐心"/>
      <Resources Name="财力"/>
    </ChairmanAttributes>
    <CoachingAttributes Name="训练">
      <Attacking Name="攻击训练"/>
      <Defending Name="防守训练"/>
      <Fitness Name="体能训练"/>
      <Goalkeepers Name="门将训练"/>
      <Mental Name="心理训练"/>
      <Player Name="球员训练"/>
      <Tactical Name="战术训练"/>
      <Technical Name="技术训练"/>
      <ManManagement Name="人员管理"/>
      <WorkingWithYoungsters Name="训练年轻球员"/>      
    </CoachingAttributes>
    <StaffMentalAttributes Name ="精神属性">
      <Adaptability Name="适应性"/>
      <JudgingPlayerAbility Name="评价球员能力"/>
      <JudgingPlayerPotential Name="评价球员潜力"/>
      <LevelOfDiscipline Name="纪律要求"/>
      <Motivating Name="鼓舞"/>
      <Physiotherapy Name="医疗"/>
      <TacticalKnowledge Name="战术知识"/>
    </StaffMentalAttributes>
    <StaffPersonality Name="雇员性格">
      <Adaptability Name="适应性"/>
      <Ambition Name="野心"/>
      <Controversy Name="喜欢争论"/>
      <Determination Name="决心"/>
      <Loyalty Name="忠诚"/>
      <Pressure Name="抗压能力"/>
      <Professionalism Name="职业素养"/>
      <Sportsmanship Name="体育精神"/>
      <Temperament Name="情绪控制"/>
    </StaffPersonality>    
    <NonTacticalAttributes Name="非战术属性">
      <BuyingPlayers Name="购买球员"/>
      <HardnessOfTraining Name="训练强度"/>
      <MindGames Name="心理战"/>
      <SquadRotation Name="阵容轮换"/>
    </NonTacticalAttributes>
    <RolesAttributes Name="执教职位">
      <AssistantManager Name="助理教练"/>
      <Coach Name="教练"/>
      <FitnessCoach Name="体能教练"/>
      <GoalkeepingCoach Name="门将教练"/>
      <Manager Name="主教练"/>
      <Physio Name="队医"/>
      <Scout Name="球探"/>
    </RolesAttributes>
    <TacticalAttributes Name="战术属性">
      <Attacking Name="进攻"/>
      <Depth Name="深度"/>
      <Directness Name="直率"/>
      <Flamboyancy Name="比赛心态"/>
      <Flexibility Name="灵活性"/>
      <FreeRoles Name="自由人"/>
      <Marking Name="盯人方式"/>
      <OffSide Name="越位"/>
      <Pressing Name="逼抢"/>
      <SittingBack Name="回防"/>
      <Tempo Name="比赛节奏"/>
      <UseOfPlaymaker Name="组织核心"/>
      <UseOfSubstitutions Name="换人习惯"/>
      <Width Name="球场宽度"/>      
    </TacticalAttributes>
    <GamerMentalAttributes Name="精神属性">
      <HandsOnApproach Name="敬业指数"/>
      <DomesticPlayerBias Name="使用本国球员"/>
      <TacticalConsistency Name="战术多变性"/>
      <ClubPlayerLoyalty Name="球队/球员 忠诚度"/>
      <SquadDiscipline Name="纪律管理"/>
      <FinancialControl Name="财政控制"/>
    </GamerMentalAttributes>
    
     <League Name="联赛">
      <Name Name="联赛名称"/>
      <Continent Name="大洲"/>
      <Nation Name="国家"/>
      <Information Name="联赛信息"/>
      <ID Name="ID"/>
      <Reputation Name="联赛声望"/>
      <Standings Name="联赛水平"/>
      <TeamName Name="球队"/>
      <GamesPlayed Name="已赛"/>
      <Wins Name="胜"/>
      <Lost Name="负"/>
      <Draws Name="平"/>
      <GoalsScored Name="进球"/>
      <GoalsAllowed Name="失球"/>
      <TotalPts Name="积分"/>
      <Position Name="排名"/>
      <Stage Name="阶段"/>
      <CompetitionStage Name="比赛阶段"/>
      <SaveMessage Name="联赛信息已保存"/>
    </League>

    <Relations Name="关系">
      <Type Name="类型"/>
      <Player Name="球员"/>
      <Staff Name="雇员"/>
      <Team Name="球队"/>
      <Nation Name="国家"/>
      <Value Name="程度"/>
      <LikesTeam Name="喜爱的俱乐部"/>
      <DislikesTeam Name="讨厌的俱乐部"/>
      <LikesPerson Name="喜欢的人"/>
      <DislikesPerson Name="讨厌的人"/>
      <LikesCountry Name="国内培养"/>
      <FormedAtClub Name="青训球员"/>
      <OtherNationality Name="其他国籍"/>
      <Rival Name="死敌"/>
      <UEFARegistration Name="欧足联注册"/>
      <LeagueRegistration Name="联赛注册"/>
      <SaveMessage Name="关系已保存"/>
    </Relations>

    <City Name="城市">
      <Information Name="城市信息"/>
      <Name Name="城市名"/>
      <ID Name="ID"/>
      <Nation Name="国家"/>
      <Latitude Name="纬度"/>
      <Longitude Name="经度"/>
      <Atraction Name="吸引力"/>
      <Altitude Name="海拔"/>
      <InhabintantsRange Name="居民范围">
        <R0 Name="未设置"/>
        <R1 Name="0 - 1000"/>
        <R2 Name="1001 - 2500"/>
        <R3 Name="2501 - 5000"/>
        <R4 Name="5001 - 10000"/>
        <R5 Name="10001 - 25000"/>
        <R6 Name="25001 - 50000"/>
        <R7 Name="50001 - 100000"/>
        <R8 Name="100001 - 250000"/>
        <R9 Name="250001 - 500000"/>
        <R10 Name="500001 - 1000000"/>
        <R11 Name="1000001 - 2500000"/>
        <R12 Name="2500001 - 5000000"/>
        <R13 Name="5000001 - 10000000"/>
        <R14 Name="10000001 - 20000000"/>
        <R15 Name="20000001+"/>
      </InhabintantsRange>
      <SaveMessage Name="城市资料已保存！"/>
      <ChangeCity Name="切换城市"/>
      <SearchCityMessage Name="输入您想查找的城市名称"/>
    </City>
    
    <Clausules Name="合同条款">
      <Type Name="类型"/>
      <Value Name="价值"/>
      <MinimumFeeRelease Name="最低解约金"/>
      <NonPromotionRelease Name="升级失败解约"/>
      <RelegationRelease Name="降级解约"/>
      <PromotionWageRisePercentage Name="升级加薪"/>
      <RelegationWageDropPercentage Name="降级减薪"/>
      <YearlyWageRisePercentage Name="工资每年上浮"/>
      <ManagerJobReleaseClausule Name="主教练/教练解职"/>
      <SaveMessage Name="合同条款已保存"/>
    </Clausules>

    <Sponsors Name="赞助">
      <Type Name="类型"/>
      <Value Name="价值"/>
      <EndDate Name="到期"/>
      <KitSponsorship Name="球衣赞助"/>
      <StadiumSponsorship Name="球场赞助"/>
      <GeneralSponsorship Name="一般赞助"/>
      <CouncilGrant Name="政府/地方议会拨款"/>
      <IndividualTVDeal Name="电视转播合同"/>
      <OtherIncome Name="其他收益"/>
      <ClubMembership Name="俱乐部会费"/>
    </Sponsors>

    <Debt Name="贷款">
      <Amount Name="总额"/>
      <From Name="从"/>
      <EndDate Name="到期"/>      
      <Bank Name="银行"/>
      <Chairman Name="主席"/>
      <CompanyVoluntaryAgreement Name="企业自主协议"/>
      <PlayersUnion Name="球员工会"/>
      <StateLoan Name="国家贷款"/>
      <SupportersTrustLoan Name="球迷信托贷款"/>
      <GiftLoan Name="无息贷款"/>
    </Debt>

    <Knowledge Name="对指定国家的认识">
      <Value Name="认识"/>
      <SaveMessage Name="信息已保存"/>
    </Knowledge>

    <FutureTransfer Name="未来转会">
      <ToolbarIcon Name="未来转会"/>
      <GroupBoxHeader Name="未来转会 - 细节"/>
      <SellerClub Name="从"/>
      <BuyerClub Name="到"/>
      <Player Name="球员"/>
      <Value Name="转会身价"/>
      <TransferDate Name="转会日期"/>
      <ChangeBuyerClubTitle Name="改变目标俱乐部"/>
      <SearchClubMessage Name="输入俱乐部名字进行搜索"/>
      <ProposalDetails>
        <AdditionalClauses Name="附加条款">
          <PercentageOfProfitFromNextSale Name="下次出售利润百分比"/>
          <PercentageOfNextSale Name="下次出售的百分比"/>
          <BuyBackPrice Name="回购价格"/>
          <ArrangeFriendly Name="安排友谊赛"/>
        </AdditionalClauses>        
        <AdditionalFees Name="附加金额">
          <Value Name="身价"/>
          <Months Name="月"/>
          <AtLeast Name="至少"/>
          <Maximum Name="最大"/>
          <Games Name="出场"/>
          <Goals Name="进球"/>
          <MonthlyInstallments Name="按月分期付款"/>
          <AfterLeagueAppearances Name="联赛出场次数达标后加付"/>
          <PerLeagueAppearances Name="联赛每次出场加付"/>
          <AfterInternationalAppearances Name="国家队出场次数达标后支付"/>
          <MinimumLeagueGoals Name="最少联赛入球"/>
        </AdditionalFees>
      </ProposalDetails>
      <SaveMessage Name="未来转会已保存"/>      
    </FutureTransfer>
    
    <RetireDates Name="退役日期">
      <ToolbarIcon Name="退役"/>
      <GroupBoxHeader Name="退役日期 - 细节"/>
      <Player Name="球员"/>
      <Date Name="退役日期"/>
      <SaveMessage Name="球员退役日期已保存"/>
    </RetireDates>

	 <Languages Name="语言">
      <Language Name="语言"/>
      <Value Name="价值"/>
	 </Languages>
  </Attributes>  
  
  <SearchMessages>
    <Nation>
      <Message Name="输入搜索的国家名称"/>
      <Title Name="搜索国家"/>
    </Nation>
    <Club>
      <Message Name="输入搜索的俱乐部名称"/>
      <Title Name="搜索俱乐部"/>
    </Club>
    <Person>
      <Message Name="输入搜索的球员姓名"/>
      <Title Name="搜索球员"/>
    </Person>
  </SearchMessages>
  
  
  <!-- Filter Settings-->
  <Filter Name="过滤">
    <WindowName Name="自定义搜索..."/>
    <FilterEnable Name="可用"/>
    <FilterTypes Name="搜索:">
      <Player Name="球员"/>
      <PlayerStaff Name="球员/雇员"/>
      <Coach Name="雇员"/>
      <Club Name="俱乐部"/>
    </FilterTypes>
    <AddFilter Name="增加过滤项"/>
    <ButtonSearch Name="搜索"/>
    <ButtonCancel Name="取消"/>
    <Messages>
      <Founded Name="查找到的结果,"/>
      <NotFound Name="没有找到合适的结果"/>
      <PlayersErrorMessage Name=" 球员,需要把他们都添加至搜索列表中吗？这需要等待很长时间..."/>
      <Warning Name="注意"/>
      <Information Name="信息"/>
    </Messages>
     <Settings Name="过滤器设置">
      <PlayersColumns Name="球员列表"/>
      <StaffColumns Name="雇员列表"/>
      <ClubsColumns Name="俱乐部列表"/>
      <DisplayedColumns Name="显示列和排序"/>
      <AvaiableItems Name="可选项"/>      
    </Settings>
  </Filter>
  
  <!--  Other Strings -->
  <Common>
    <Years Name="岁"/>
    <SearchList Name="搜索列表"/>
    <GameLoaded Name="游戏已载入"/>
    <Yes Name="是"/>
    <No Name="否"/>
    <True Name="真"/>
    <False Name="假"/>
    <GreaterThanOrEqual Name="大于等于"/>
    <LessThanOrEqual Name="小于等于"/>
    <Between Name="在...之间"/>
    <Equal Name="等于"/>
    <NotEqual Name="不等于"/>
    <Search Name="查找..."/>
    <Export Name="导出"/>
    <Import Name="导入"/>    
    <Options Name="选项"/>
    <PlayerDialogFileType Name="FMRTE 球员文件"/>
    <YouNeedToLoadYourSaveGame Name="首先你需要运行游戏"/>
    <FMNotDetected Name="FMRTE 没有检测到运行的 FM/WSM 2010"/>
    <GameNotLoaded Name="首先需要加载游戏"/>
    <Information Name="信息"/>
    <ERROR Name="错误"/>
    <Unknown Name="未知"/>
    <CopyUID Name="复制UID"/>
    <UploadProfile Name="上传属性文件"/>
    <WonderKid Name="人造天才少年"/>
    <AttributesReplaced Name="该部分会修改球员的属性, 修改后FMRTE将无法恢复以前的数据.
因此若想备份球员的属性, 请选择'导出'进行备份..

确定继续吗?"/>
    <DontShowAgain Name="不再显示该提示"/>
    <ExportCSV Name="导出为CSV文件"/>
    <UEFARegistration Name="注册 (UEFA)"/>
    <WrongVersionSelected Name="你选择的游戏版本与实际的游戏版本不符, 请检查!!"/>
  </Common>
  
  <HistoryPoints Name="历史资料">
    <CreateHistoryPoint Name="历史资料"/>
    <NewHistoryPoint Name="新建历史资料"/>
    <Graph Name="图形"/>
    <Attributes Name="属性"/>
    <AlreadyExists Name="已经存在当前日期的历史资料, 你准备替换它吗?"/>
    <Warning Name="警告"/>
    <SaveMessage Name="新历史资料创建成功"/>
  </HistoryPoints>
  <!-- Editor Settings-->
  <Settings>
    <General Name="基本信息">
      <Language Name="语言"/>
      <Author Name="作者"/>
      <Version Name="版本"/>
      <Contact Name="网址"/>
      <Desciption Name="说明"/>
      <ShortDistance Name="距离单位">
        <Metres Name="米"/>
        <Yards Name="码"/>
      </ShortDistance>
      <Currency Name="货币"/>
      <Restore Name="恢复默认设置"/>
      <RestoreButton Name="恢复"/>
      <SaveMessage Name="基本设置已保存"/>
    </General>
    <ClubSettings>
      <PlayersList Name="球员列表">
        <DisplayItems Name="显示项目"/>
      </PlayersList>
      <SaveMessage Name="显示项目已保存"/>
    </ClubSettings>
  </Settings>
  
  <Swap Name="交换球员">
    <Swap Name="交换"/>    
    <From Name="从"/>
    <With Name="和"/>
    <ChooseAPlayer Name="选择要交换的球员"/>
    <SaveMessage Name="球员交换成功"/>
    <ErrorMessage Name="球员交换错误, 请重新载入游戏"/>
    <ContractNeeded Name="球员交换失败, 两个球员都需有合同在身"/>
    <SearchPlayer Name="选择要交换的球员"/>
    <TypeNameOfPlayer Name="输入要交换球员的姓名"/>
    <GamerJobSwapped Name="现在保存游戏(游戏另存,以免发生错误), 重新加载游戏, 使改变生效"/>
    <SwapStaff Name="交换雇员"/>
    <SwapStaffSearch Name="搜索要交换的雇员"/>
    <GamersCanOnlyBeManagers Name="只有球队主教练才可以"/>
    <OnlyBeNationalManagers Name="只有国家队主教练才可以"/>
    <StaffWithSameJob Name="只能交换职务相同的雇员"/>
  </Swap>
  
  <Shortlists Name="候选名单">
    <NewShortlist Name="新建候选名单"/>
    <LoadShortlist Name="读取候选名单"/>
    <SaveAsShortlist Name="候选名单另存为"/>
    <ClearList Name="清空候选名单"/>
    <FilesDialogFileType Name="候选名单文件"/>
    <TotalPlayers Name="查找到"/>
    <AddToNew Name="添加新候选名单"/>
    <Remove Name="从候选名单中删除"/>
    <AddToExisting Name="添加新候选名单文件"/>
    <RecentlyUsed Name="最近使用过的候选名单"/>
    <AddTo Name="添加至"/>
  </Shortlists>

  <JobType Name="职位">
    <Free Name="无业"/>
    <Coach Name="教练"/>
    <Chairman Name="主席"/>
    <ManagingDirector Name="总经理"/>
    <DirectorOfFootball Name="足球总监"/>
    <Director Name="总监"/>
    <Physio Name="队医"/>
    <Scout Name="球探"/>
    <Manager Name="主教练"/>
    <AstManager Name="助理教练"/>
    <FitnessCoach Name="体能教练"/>
    <GKCoach Name="门将教练"/>
    <YouthCoach Name="青训教练"/>
    <FirstTeamCoach Name="一线队教练"/>
    <GeneralManager Name="总经理"/>
    <CaretakerManager Name="代理主教练"/>
  </JobType>
  
  <Menus>
    <CopyToClipBoard Name="复制名字至剪贴板"/>
    <SwapNationalTeamJob Name="交换国家队职位"/>
    <SwapClubJob Name="交换俱乐部职位"/>
  </Menus>

  <StaffLists>
    <Options Name="合同选项"/>
    <Renew Name="续签4年合同"/>
    <Expire Name="使合同过期"/>
    <OneMoreYear Name="+1 年"/>
    <OneLessYear Name="-1 年"/>
    <RenewMessage Name="所有合同均续签4年"/>
    <ExpireMessage Name="所有合同已过期"/>
    <OneMoreYearMessage Name="所有合同增加一年"/>
    <OneLessYearMessage Name="所有合同减去一年"/>
  </StaffLists>
  <CloneCenter Name="克隆中心">
    <PlayersToReplace Name="替换球员"/>
    <AttributesNotToClone Name="属性不能克隆"/>
    <SearchPlayerTitle Name="克隆中心 - 增加被替换的球员"/>
    <SearchPlayer Name="输入你想替换的球员的姓名"/>
    <CloneFinished Name="当前列表的所有球员已成功克隆"/>
  </CloneCenter>
  
  <MiniFMRTE Name="mini FMRTE">
    <Player>
      <IsRegen Name="再生"/>
      <InternationalRetirement Name="从国家队退役"/>
      <DeclaredForNation Name="为国效力"/>
      <UID Name="ID"/>
      <CityOfBirth Name="出生地"/>
      <DisplayedName Name="常用名"/>
      <FirstName Name="名字"/>
      <LastName Name="姓氏"/>
      <Nickname Name="昵称"/>
      <IsInjured Name="伤病"/>
      <IsBanned Name="禁赛"/>
      <CA Name="当前能力"/>
      <PA Name="潜在能力"/>
      <Value Name="身价"/>
      <AskValue Name="要价"/>
      <Born Name="生日"/>
      <Age Name="年龄"/>
      <Fitness Name="身体状态"/>
      <Condition Name="状况"/>
      <Jadeness Name="疲劳度"/>
      <IntCaps Name="国家队出场"/>
      <IntGoals Name="国家队进球"/>
      <U21Caps Name="U21出场"/>
      <U21Goals Name="U21入球"/>
      <Height Name="身高"/>
      <Weight Name="体重"/>
      <Morale Name="士气"/>
      <AllNames Name="全名"/>
      <WorldReputation Name="世界声望"/>
      <CurrentReputation Name="当前声望"/>
      <HomeReputation Name="国家声望"/>
      <HasContract Name="全职合同"/>
      <HasLoanContract Name="租借合同"/>
      <PreferedMoves Name="习惯动作"/>
    </Player>
    <PlayerRating Name="评分">
      <ActualRating Name="能力分数"/>
      <PotentialRating Name="潜力分数"/>
      <ActualBestPos Name="最佳位置"/>
      <PotentialBestPos Name="最具潜力位置"/>
      <Weight Name="重量"/>
      <Settings Name="评分设置"/>
      <Overview Name="评分系统"/>
      <DialogFileType Name="FMRTE - 评分文件"/>
      <SaveMessage Name="评分设置已保存"/>
    </PlayerRating>
    <Contract Name="合同">
      <AppearanceBonus Name="出场费"/>
      <Club Name="球队"/>
      <ContractExpiryDate Name="结束时间"/>
      <ContractStarted Name="开始时间"/>
      <GoalBonus Name="进球奖金"/>
      <CleanSheetBonus Name="不失球奖金"/>
      <WagePerWeek Name="工资"/>
      <ContractType Name="类型"/>
      <TeamStatus Name="球员定位">
        <Indispensable Name="不可或缺的核心球员"/>
        <FirstTeam Name="一线队球员"/>
        <SquadRotation Name="替补轮换球员"/>
        <Backup Name="替补"/>
        <HotProspect Name="希望之星"/>
        <DecentYoung Name="年轻球员"/>
        <NotNeeded Name="不再需要"/>
      </TeamStatus>
      <Unhappiness Name="不满"/>
      <TransferStatus Name="转会/租借状态">
        <None Name="无"/>
        <Listed Name="挂牌"/>
        <ByRequest Name="应球员要求挂牌"/>
        <NotForSell Name="非卖品"/>
        <NotForLoan Name="不可租借"/>
      </TransferStatus>
      <AgreedPrice Name="接受价格"/>
      <SquadNumber Name="号码"/>
    </Contract>
    <LoanContract Name="租借合同">
      <AppearanceBonus Name="出场奖金"/>
      <Club Name="俱乐部"/>
      <ContractExpiryDate Name="结束时间"/>
      <ContractStarted Name="开始时间"/>
      <GoalBonus Name="进球奖金"/>
      <WagePerWeek Name="工资"/>
      <ContractType Name="类型"/>
      <AgreedPrice Name="接受报价"/>
    </LoanContract>
    <Nation Name="国家">
      <Overview Name="总览"/>
      <ID Name="国家ID"/>
      <Name Name="国家"/>
      <Reputation Name="声望"/>
      <Capital Name="首都"/>
      <Continent Name="洲"/>
      <Importance Name="重要程度">
        <VeryImportant Name="非常重要"/>
        <Important Name="重要"/>
        <Unimportant Name="不重要"/>
        <Useless Name="没用"/>
      </Importance>
      <Development Name="发达程度">
        <Developed Name="发达国家"/>
        <Developing Name="发展中国家"/>
        <ThirdWorld Name="第三世界"/>
      </Development>      
      <Economy Name="经济"/>
      <EuroMember Name="欧盟成员"/>
      <YearsToGainNationality Name="取得国籍年限"/>
      <FIFAPosition Name="国际足联排名"/>
      <FIFAScore Name="国际足联积分"/>
      <LeagueImportancy Name="联赛水平"/>
      <SaveMessage Name="国家资料已保存"/>
    </Nation>
    <GoalKeeperAttributes Name="守门能力">
      <AerialAbility Name="制空能力"/>
      <CommandOfArea Name="拦截传中"/>
      <Communication Name="指挥防守"/>
      <Eccentricity Name="神经指数"/>
      <Handling Name="手控球"/>
      <Kicking Name="大脚开球"/>
      <OneOnOnes Name="一对一"/>
      <Reflexes Name="反应"/>
      <RushingOut Name="出击"/>
      <TendencyToPunch Name="击球倾向"/>
      <Throwing Name="手抛球"/>
    </GoalKeeperAttributes>
    <MentalAttributes Name="精神属性">
      <Aggression Name="侵略性"/>
      <Anticipation Name="预判"/>
      <Bravery Name="勇敢"/>
      <Composure Name="镇定"/>
      <Concentration Name="集中"/>
      <Creativity Name="创造力"/>
      <Decisions Name="决断"/>
      <Determination Name="决心"/>
      <Flair Name="天赋"/>
      <Influence Name="影响力"/>
      <OffTheBall Name="无球跑动"/>
      <Positioning Name="位置感"/>
      <Teamwork Name="团队合作"/>
      <Workrate Name="工作投入"/>
    </MentalAttributes>
    <PhysicalAttributes Name="身体属性">
      <Acceleration Name="加速度"/>
      <Agility Name="灵活"/>
      <Balance Name="平衡"/>
      <Jumping Name="弹跳"/>
      <LeftFoot Name="左脚"/>
      <NaturalFitness Name="体质"/>
      <Pace Name="速度"/>
      <RightFoot Name="右脚"/>
      <Stamina Name="体力"/>
      <Strength Name="强壮"/>
    </PhysicalAttributes>
    <HiddenAttributes Name="隐藏属性">
      <Consistency Name="稳定性"/>
      <Dirtiness Name="肮脏"/>
      <ImportantMatches Name="大赛发挥"/>
      <InjuryProness Name="受伤倾向"/>
      <Versatility Name="位置多样性"/>
    </HiddenAttributes>
    <TechnicalAttributes Name="技术属性">
      <Corners Name="角球"/>
      <Crossing Name="传中"/>
      <Dribbling Name="盘带"/>
      <Finishing Name="射门"/>
      <FirstTouch Name="一脚出球"/>
      <Freekicks Name="任意球"/>
      <Heading Name="头球"/>
      <LongShots Name="远射"/>
      <Longthrows Name="界外球"/>
      <Marking Name="盯人"/>
      <Passing Name="传球"/>
      <PenaltyTaking Name="点球"/>
      <Tackling Name="抢断"/>
      <Technique Name="技术"/>
    </TechnicalAttributes>
    <PersonalityAttributes Name="球员个性">
      <Adaptability Name="适应性"/>
      <Ambition Name="野心"/>
      <Loyalty Name="忠诚"/>
      <Pressure Name="抗压能力"/>
      <Professional Name="职业素养"/>
      <Sportsmanship Name="体育精神"/>
      <Temperament Name="情绪控制"/>
      <Controversy Name="喜欢争论"/>
    </PersonalityAttributes>
    <Positions Name="位置">
      <FreeRole Name="自由人"/>
      <Attacker Name="前锋" Small="S"/>
      <AttackingMidfielder Name="攻击型中场" Small="AM"/>
      <Midfielder Name="中场" Small="M"/>
      <DefensiveMidfielder Name="防守型中场" Small="DM"/>
      <Defender Name="后卫" Small="D"/>
      <Sweeper Name="清道夫" Small="SW"/>
      <WingBack Name="助攻型边后卫" Small="WB"/>
      <Goalkeeper Name="门将" Small="GK"/>
      <Left Name="左路" Small="L"/>
      <Centre Name="中路" Small="C"/>
      <Right Name="右路" Small="R"/>
      <PositionsDesc Name="位置"/>
    </Positions>
    <NewPositions Name="新位置">
      <AttackerCentral Name="中锋"/>
      <AttackingMidCentral Name="攻击型中场(中路)"/>
      <AttackingMidLeft Name="攻击型中场(左路)"/>
      <AttackingMidRight Name="攻击型中场(右路)"/>
      <DefenderCentral Name="中后卫"/>
      <DefenderLeft Name="左后卫"/>
      <DefenderRight Name="右后卫"/>
      <DefensiveMidfielderCentral Name="防守型中场(中路)"/>
      <MidfielderCentral Name="中场(中路)"/>
      <MidfielderLeft Name="左中场"/>
      <MidfielderRight Name="右中场"/>
      <WingBackLeft Name="助攻型左后卫"/>
      <WingBackRight Name="助攻型右边卫"/>
    </NewPositions>
    <!-- Staff zone-->
    <Staff>
      <IsRegen Name="再生"/>
      <Information Name="信息"/>
      <DisplayedName Name="常用名"/>
      <FirstName Name="名字"/>
      <LastName Name="姓氏"/>
      <NickName Name="昵称"/>      
      <Age Name="年龄"/>
      <Born Name="生日"/>
      <CityOfBirth Name="出生地"/>
      <CA Name="执教能力"/>
      <PA Name="执教潜力"/>
      <IntCaps Name="国家队出场"/>
      <IntGoals Name="国家队进球"/>
      <U21Caps Name="U21出场"/>
      <U21Goals Name="U21进球"/>
      <ID Name="ID"/>
      <WorldReputation Name="世界声望"/>
      <CurrentReputation Name="当前声望"/>
      <HomeReputation Name="国家声望"/>
      <HasContract Name="全职合同"/>
      <ContractJob Name="职务"/>
      <Team Name="球队"/>
      <NationalTeamJob Name="国家队职务"/>
      <NationalTeam Name="国家队"/>
    </Staff>
    <StaffRating Name="训练评分">
      <Strength Name="力量训练"/>
      <Aerobic Name="有氧训练"/>
      <Goalkeeping Name="门将训练"/>
      <Tactics Name="战术训练"/>
      <BallControl Name="控球训练"/>
      <Defending Name="防守训练"/>
      <Attacking Name="进攻训练"/>
      <Shooting Name="射门训练"/>
      <SetPieces Name="定位球训练"/>
    </StaffRating>
    <ChairmanAttributes Name="主席属性">
      <Business Name="经营"/>
      <Interference Name="干涉"/>
      <Patience Name="耐心"/>
      <Resources Name="财力"/>
    </ChairmanAttributes>
    <CoachingAttributes Name="训练">
      <Attacking Name="攻击训练"/>
      <Defending Name="防守训练"/>
      <Fitness Name="体能训练"/>
      <Goalkeepers Name="门将训练"/>
      <Mental Name="心理训练"/>
      <Player Name="球员训练"/>
      <Tactical Name="战术训练"/>
      <Technical Name="技术训练"/>
      <ManManagement Name="人员管理"/>
      <WorkingWithYoungsters Name="训练年轻球员"/>      
    </CoachingAttributes>
    <StaffMentalAttributes Name ="精神属性">
      <Adaptability Name="适应性"/>
      <JudgingPlayerAbility Name="评价球员能力"/>
      <JudgingPlayerPotential Name="评价球员潜力"/>
      <LevelOfDiscipline Name="纪律要求"/>
      <Motivating Name="鼓舞"/>
      <Physiotherapy Name="医疗"/>
      <TacticalKnowledge Name="战术知识"/>
    </StaffMentalAttributes>
    <StaffPersonality Name="雇员性格">
      <Adaptability Name="适应性"/>
      <Ambition Name="野心"/>
      <Controversy Name="喜欢争论"/>
      <Determination Name="决心"/>
      <Loyalty Name="忠诚"/>
      <Pressure Name="抗压能力"/>
      <Professionalism Name="职业素养"/>
      <Sportsmanship Name="体育精神"/>
      <Temperament Name="情绪控制"/>
    </StaffPersonality>    
    <NonTacticalAttributes Name="非战术属性">
      <BuyingPlayers Name="购买球员"/>
      <HardnessOfTraining Name="训练强度"/>
      <MindGames Name="心理战"/>
      <SquadRotation Name="阵容轮换"/>
    </NonTacticalAttributes>
    <RolesAttributes Name="执教职位">
      <AssistantManager Name="助理教练"/>
      <Coach Name="教练"/>
      <FitnessCoach Name="体能教练"/>
      <GoalkeepingCoach Name="门将教练"/>
      <Manager Name="主教练"/>
      <Physio Name="队医"/>
      <Scout Name="球探"/>
    </RolesAttributes>
    <TacticalAttributes Name="战术属性">
      <Attacking Name="进攻"/>
      <Depth Name="深度"/>
      <Directness Name="直率"/>
      <Flamboyancy Name="比赛心态"/>
      <Flexibility Name="灵活性"/>
      <FreeRoles Name="自由人"/>
      <Marking Name="盯人方式"/>
      <OffSide Name="越位"/>
      <Pressing Name="逼抢"/>
      <SittingBack Name="回防"/>
      <Tempo Name="比赛节奏"/>
      <UseOfPlaymaker Name="组织核心"/>
      <UseOfSubstitutions Name="换人习惯"/>
      <Width Name="球场宽度"/>      
    </TacticalAttributes>
    <GamerMentalAttributes Name="精神属性">
      <HandsOnApproach Name="敬业指数"/>
      <DomesticPlayerBias Name="使用本国球员"/>
      <TacticalConsistency Name="战术多变性"/>
      <ClubPlayerLoyalty Name="球队/球员 忠诚度"/>
      <SquadDiscipline Name="纪律管理"/>
      <FinancialControl Name="财政控制"/>
    </GamerMentalAttributes>
    <Config>
      <Edit Name="编辑"/>
      <AddColumn Name="增加列"/>
      <RemColumn Name="删除列"/>
      <AddRow Name="增加行"/>
      <RemRow Name="删除行"/>
      <SaveChanges Name="保存修改"/>
    </Config>
  </MiniFMRTE>

  <FMVersionSelect Name="选择游戏版本">
    <Info Name="FMRTE可检测出FM/WSM是否运行, 但无法检测出具体的游戏版本, 因此请选择你的游戏版本."/>
    <GameVersion Name="游戏版本"/>
    <Warning Name="请注意如果你选择错误的游戏版本, FMRTE可能会加载错误的游戏数据, 也可能会造成游戏崩溃.
所以请确认你选择的游戏版本.

提示: 如果你的游戏版本没有出现在列表中, 是因为FMRTE不支持该游戏版本."/>
    <Versions>
      <FM_10_0_1_80739 Name="FM 2010 - 10.0.1.81701 DEMO (NORMAL)"/>
      <FM_10_0_1_81701 Name="FM 2010 - 10.0.1.81701 DEMO (STEAM)"/>
      <FM_10_0_1_80502 Name="FM 2010 - 10.0.0.80502 (Digital Download)"/>
      <FM_10_0_1_80381 Name="FM 2010 - 10.0.0.80381 (DVD Version)"/>
      <FM_10_1_0_84702 Name="FM 2010 - 10.1.0.84702 (DVD Version with Patch 1)"/>
      <FM_10_1_0_84847 Name="FM 2010 - 10.1.0.84847 (STEAM Version with Patch 1)"/>
      <FM_10_1_0_84667 Name="FM 2010 - 10.1.0.84667 (Digital Download with Patch 1)"/>
      <FM_10_1_1_89736_STEAM Name="FM 2010 - 10.1.1.89736 (STEAM Version with Patch 1.1)"/>
      <FM_10_1_1_89736_DIGITAL Name="FM 2010 - 10.1.1.89736 (Digital Download with Patch 1.1)"/>
      <FM_10_1_1_89736_DVD Name="FM 2010 - 10.1.1.89736 (DVD Version with Patch 1.1)"/>
      <FM_10_2_0_93471_STEAM Name="FM 2010 - 10.2.0.93471 (STEAM Version with Patch 2)"/>
      <FM_10_2_0_93471_DIGITAL Name="FM 2010 - 10.2.0.93471 (Digital Download with Patch 2)"/>
      <FM_10_2_0_93471_DVD  Name="FM 2010 - 10.2.0.93471 (DVD Version with Patch 2)"/>
    </Versions>
  </FMVersionSelect>

  <Tactics Name="战术">
    <Rating Name="评分"/>
    <TopFormations Name="最佳战术"/>
    <Positions Name="位置"/>
    <MinCondition Name="最小条件"/>
  </Tactics>

  <AutoUpdate>
    <Message Name="有新的 FMRTE (v.@#VERSION#@) 可供下载.@#NEWLINE#@你想现在就下载吗?"/>
    <WindowTitle Name="有新版本"/>
  </AutoUpdate>
  
  <ToolTips>
    <TitleBar>
      <HomePage Name="访问FMRTE主页"/>
      <OnlineNews Name="FMRTE在线 - 消息 (0)"/>
      <OnlineHelp Name="在线帮助"/>
      <Donate Name="捐助"/>
      <FutureTransfers Name="查看未来转会"/>
      <ShowRetirements Name="查看球员退役"/>
      <Filter Name="搜索过滤"/>
      <MassEdit Name="批量编辑"/>
      <Options Name="FMRTE选项"/>
      <PresetManager Name="预设主教练"/>
      <LoadGame Name="加载游戏数据.."/>
      <CurrentScreen Name="在编辑器中显示当前游戏所见的球员或俱乐部"/>
      <SaveButton Name="保存修改..."/>
      <Favorites Name="快捷方式"/>
      <Freezer Name="启动FMRTE锁定管理器"/>
    </TitleBar>
    <ScreenShot Name="截图..."/>
    <MiniFMRTE Name="显示/隐藏mini FMRTE"/>
    <CloseFMRTE Name="关闭"/>
    <MinimizeFMRTE Name="最小化"/>
    <MaximizeFMRTE Name="最大化"/>
  </ToolTips>

  <Skins Name="皮肤">
  	<Skin Name="皮肤"/>
    <Author Name="作者"/>
    <Version Name="版本"/>
    <Contact Name="联系"/>
    <Preview Name="预览"/>
  </Skins>

  <TransferCenter Name="转会中心">
    <TransferProposal Name="转会建议">
      <ProposalInfo Name="信息">
        <To Name="去往"/>
        <From Name="来自"/>
        <Status Name="状态"/>
        <Value Name="身价"/>
        <Type Name="类型"/>
        <Person Name="人员"/>
      </ProposalInfo>
      <TransferType>
        <Transfer Name="转会"/>
        <Loan Name="租借"/>
      </TransferType>
    </TransferProposal>
  </TransferCenter>

  <PresetManager Name="预设主教练">
    <ContextMenu>
      <Presets Name="预设..."/>
      <Apply Name="申请 "/>
      <Run Name="运行 "/>
      <CustomPresets Name="习惯预设"/>
    </ContextMenu>
    <AvaiablePresets Name="可用预设"/>
    <PresetInformation Name="预设信息">
      <CommandName Name="命令名称"/>
      <Category Name="类别"/>
      <Registered Name="是否注册?"/>
      <ButtonNewCategory Name="新类别"/>
      <Actions Name="预设中需完成的部分">
        <ObjectID Name="对象ID"/>
        <ObjectType Name="对象类型"/>
        <Attribute Name="属性"/>
        <TeamNumber Name="俱乐部号码"/>
        <Value Name="身价"/>
        <ButtonAdd Name="增加"/>
        <ButtonRemove Name="删除"/>
        <ButtonSave Name="保存"/>
      </Actions>
    </PresetInformation>
    <PresetOptions Name="预设选项">
      <NewPreset Name="新预设"/>
      <ButtonNewPreset Name="新预设"/>
      <ButtonLoad Name="通过文件加载"/>
      <ButtonSave Name="保存"/>
    </PresetOptions>
    <ButtonOK Name="确定"/>
  </PresetManager>

  <StatusBar>
    <IngameDate Name="游戏中时间: "/>
    <SaveGameID Name="保存游戏ID: "/>
    <Humans Name=" - 人员: "/>
    <Players Name=" - 球员: "/>
    <Staff Name=" - 职员: "/>
    <Teams Name=" - 球队: "/>
    <Nations Name="国家"/>
    <Skin Name=" 皮肤: "/>
  </StatusBar>

  <WonderKidGenerator Name="天才制造者">
    <Position Name="位置"/>
    <Attributes Name="属性"/>
    <AttributesList Name="属性列表"/>
    <SpecialAttributes Name="特殊属性"/>
    <AdditionalAttributes Name="附加属性"/>
    <NormalAttributes Name="一般属性"/>
    <Probabilities Name="概率">
      <Range1 Name="属性范围  0-5  概率:"/>
      <Range2 Name="属性范围  6-8  概率:"/>
      <Range3 Name="属性范围  9-11 概率:"/>
      <Range4 Name="属性范围 12-14 概率:"/>
      <Range5 Name="属性范围 15-18 概率:"/>
      <Range6 Name="属性范围 19-20 概率:"/>
      <Normal Name="一般属性 - 概率">
        <Description Name="球员一般属性的生成概率"/>
      </Normal>
      <Special Name="特殊属性 - 概率">
        <Description Name="球员特殊属性的生成概率"/>
      </Special>
      <Additional Name="附加属性 - 概率">
        <Description Name="球员附加属性的生成概率"/>
      </Additional>
    </Probabilities>
    <SaveMessage Name="天才制造者设置已保存."/>
  </WonderKidGenerator>

  <KitsAndColours Name="球衣和颜色">
    <KitInformation Name="球衣信息"/>
    <Item Name="物品"/>
    <Type Name="类型">
      <Shirt Name="球衣"/>
      <Shorts Name="球裤"/>
      <Icon Name="图标"/>
      <Text Name="文字"/>
      <Socks Name="球袜"/>
    </Type>
    <Foreground Name="前景色"/>
    <Background Name="背景色"/>
    <Outline Name="轮廓颜色"/>
    <NumberColour Name="号码颜色"/>
    <NumberOutlineColour Name="号码轮廓颜色"/>
    <Competition Name="比赛"/>
    <Year Name="年代"/>
    <Example Name="图例"/>
    <ItemStyle Name="款式"/>
  </KitsAndColours>

  <Freezer Name="锁定">
    <ManagerTitle Name="锁定管理器"/>
    <Options Name="选项"/>
    <Settings Name="锁定设置">
      <FreezePlayersAtStartup Name="FMRTE启动时锁定球员"/>
    </Settings>
    <Buttons>
      <Freeze Name="锁定"/>
      <Unfreeze Name="解锁"/>
      <FreezeTeam Name="锁定球队"/>
      <UnfreezeTeam Name="解锁球队"/>
    </Buttons>
  </Freezer>

  <CurrencyManager Name="货币设置">
    <Currency Name="货币名称"/>
    <Value Name="价值"/>
    <Symbol Name="符号"/>
    <Buttons>
      <New Name="新建"/>
      <Rem Name="移除"/>
      <Save Name="保存"/>
    </Buttons>
  </CurrencyManager>

  <AddFeatures>
    <Info Name="信息"/>
    <New>
      <Relation Name="新的关系"/>
      <Clausule Name="新的条款"/>
    </New>
    <Rem Name="移除"/>
    <Currently Name="当前值"/>
    <MaxAllowed Name="最大值"/>
  </AddFeatures>

</MainWindow>
